<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000027677992</ID>
<TITRE_TA>Chapitre IV : Dispositions relatives aux écoles  et établissements d'enseignement scolaire</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678050" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678050" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678050.xml">Section 1 : Les relations entre l'école et le collège</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678051" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678051" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678051.xml">Section 2 : Les écoles</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678052" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678052" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678052.xml">Section 3 : Les établissements publics locaux d'enseignement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678053" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678053" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678053.xml">Section 4 : Les groupements d'établissements</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678054" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678054" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678054.xml">Section 5 : Dispositions applicables aux établissements  d'enseignement privés sous contrat</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678055" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678055" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678055.xml">Section 6 : Architecture scolaire</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000027677984" date_publi="2013-07-09" date_signature="2013-07-08" ministere="" nature="LOI" nor="MENX1241105L" num="2013-595" num_parution_jo="0157">
<TITRE_TXT c_titre_court="LOI n° 2013-595 du 8 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027677984">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-595&#10; du 8 juillet 2013" debut="2013-07-10" fin="2999-01-01" id_txt="LEGITEXT000027679158">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677986">TITRE Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
